export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('eamlocation-state-model-pickup-grid-view', () => import('@pages/location/eamlocation-state-model-pickup-grid-view/eamlocation-state-model-pickup-grid-view.vue'));
        Vue.component('eamlocation-state-model-line-edit-view', () => import('@pages/location/eamlocation-state-model-line-edit-view/eamlocation-state-model-line-edit-view.vue'));
        Vue.component('eamlocation-child-grid-view', () => import('@pages/location/eamlocation-child-grid-view/eamlocation-child-grid-view.vue'));
        Vue.component('eamlocation-info-view', () => import('@pages/location/eamlocation-info-view/eamlocation-info-view.vue'));
        Vue.component('eamlocation-state-grid-view', () => import('@pages/location/eamlocation-state-grid-view/eamlocation-state-grid-view.vue'));
        Vue.component('eamlocation-type-pickup-grid-view', () => import('@pages/location/eamlocation-type-pickup-grid-view/eamlocation-type-pickup-grid-view.vue'));
        Vue.component('eamlocation-pickup-view', () => import('@pages/location/eamlocation-pickup-view/eamlocation-pickup-view.vue'));
        Vue.component('eamlocation-state-model-line-grid-view', () => import('@pages/location/eamlocation-state-model-line-grid-view/eamlocation-state-model-line-grid-view.vue'));
        Vue.component('eamlocation-type-edit-view', () => import('@pages/location/eamlocation-type-edit-view/eamlocation-type-edit-view.vue'));
        Vue.component('eamlocation-state-pickup-view', () => import('@pages/location/eamlocation-state-pickup-view/eamlocation-state-pickup-view.vue'));
        Vue.component('eamlocation-state-model-pickup-view', () => import('@pages/location/eamlocation-state-model-pickup-view/eamlocation-state-model-pickup-view.vue'));
        Vue.component('eamlocation-info-main-view', () => import('@pages/location/eamlocation-info-main-view/eamlocation-info-main-view.vue'));
        Vue.component('eamlocation-pickup-grid-view', () => import('@pages/location/eamlocation-pickup-grid-view/eamlocation-pickup-grid-view.vue'));
        Vue.component('eamlocation-summary-view', () => import('@pages/location/eamlocation-summary-view/eamlocation-summary-view.vue'));
        Vue.component('eamlocation-type-pickup-view', () => import('@pages/location/eamlocation-type-pickup-view/eamlocation-type-pickup-view.vue'));
        Vue.component('eamlocation-grid-view', () => import('@pages/location/eamlocation-grid-view/eamlocation-grid-view.vue'));
        Vue.component('eamlocation-edit-view', () => import('@pages/location/eamlocation-edit-view/eamlocation-edit-view.vue'));
        Vue.component('eamlocation-type-grid-view', () => import('@pages/location/eamlocation-type-grid-view/eamlocation-type-grid-view.vue'));
        Vue.component('eamlocation-state-edit-view', () => import('@pages/location/eamlocation-state-edit-view/eamlocation-state-edit-view.vue'));
        Vue.component('eamlocation-state-model-grid-view', () => import('@pages/location/eamlocation-state-model-grid-view/eamlocation-state-model-grid-view.vue'));
        Vue.component('eamlocation-state-pickup-grid-view', () => import('@pages/location/eamlocation-state-pickup-grid-view/eamlocation-state-pickup-grid-view.vue'));
        Vue.component('eamlocation-state-model-edit-view', () => import('@pages/location/eamlocation-state-model-edit-view/eamlocation-state-model-edit-view.vue'));
    }
};